Bug 1123096 - texlive-kpathsea-bin should require texlive-metafont-bin for /usr/bin/mf{-nowin}
Summary: texlive-kpathsea-bin should require texlive-metafont-bin for /usr/bin/mf{-nowin}
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: texlive
Version: 22
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 20:45 UTC by Orion Poplawski
Modified: 2015-10-03 21:13 UTC (History)
4 users (show)

Fixed In Version: texlive-2014-13.20140525_r34255.fc23 texlive-2014-10.20140525_r34255.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-01 16:03:28 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2014-07-24 20:45:15 UTC
Description of problem:

mktextfm needs /usr/bin/mf{-nowin} from texlive-metafont-bin:

/usr/bin//mktextfm: line 96: mf: command not found

Version-Release number of selected component (if applicable):
texlive-kpathsea-bin-svn30088.0-1.20140525_r34255.fc22.x86_64

Comment 1 Jaroslav Reznik 2015-03-03 16:09:05 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Fedora Admin XMLRPC Client 2015-08-11 05:32:54 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2015-09-25 16:32:39 UTC
texlive-2014-13.20140525_r34255.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update texlive'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16620

Comment 4 Fedora Update System 2015-09-27 00:38:28 UTC
texlive-2014-10.20140525_r34255.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update texlive'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16621

Comment 5 Fedora Update System 2015-10-01 16:02:54 UTC
texlive-2014-13.20140525_r34255.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-10-03 21:13:06 UTC
texlive-2014-10.20140525_r34255.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.